{
    "dc_identifier": "nl.gm1895.2c.2024.5627764-7",
    "dc_title": "Beeldvormende raadsbijeenkomst 2024-09-18 - Raadsvoorstel inzake Zienswijze Meerjarenkoers 2024-2028 Veiligheidsregio (56152-2024)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oldambt op 2024-09-18. Onderdeel: Raadsvoorstel inzake Zienswijze Meerjarenkoers 2024-2028 Veiligheidsregio (56152-2024).",
    "dc_source": "https://oldambt.bestuurlijkeinformatie.nl/Agenda/Index/1af2ea65-9265-4fd6-a873-b1b756c2361a",
    "dc_publisher": "gm1895",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2024-09-18",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Oldambt",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oldambt",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1895.2c.2024.5627764-7",
    "dc_externalIdentifier": "5627798",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-09-18",
    "foi_meetingNumber": "5627764",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "4.g",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1895.2c.2024.5627764-7.doc.1",
            "dc_title": "4g Raadsvoorstel inzake Zienswijze Meerjarenkoers 2024-2028 Veiligheidsregio",
            "foi_fileName": "Raadsvoorstel%20inzake%20Zienswijze%20Meerjarenkoers%202024-2028%20Veiligheidsregio.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oldambt&id=0dff4b05-e974-495d-87c1-b7ef0c3c41bf"
        },
        {
            "dc_identifier": "nl.gm1895.2c.2024.5627764-7.doc.2",
            "dc_title": "4g.1 Meerjarenkoers 2024 -2028 Veiligheidsregio Groningen",
            "foi_fileName": "Bijlage%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oldambt&id=59fd098f-28ae-4c89-809f-7c3b58befeee"
        }
    ]
}